/* REWARD POINTS CSS START */
.reward-point-banner-sec {margin-top: 20px;}
.reward-point-banner-title {font-size: 22px; color: #2F2D2E; font-weight: 600; padding-bottom: 26px;}
.reward-point-banner-pera {font-size: 16px; color: #2F2D2E; font-weight: 400; line-height: 24px; padding-top: 26px;}
.reward-point-banner-image img {width: 100%;}
.reward-point-box-inner {display: flex; flex-wrap: wrap; gap: 16px; justify-content: center; margin-top: 44px;}
.reward-point-box-item {width: calc(33.33% - 11px);}
.reward-point-box-item img {display: block;}
.reward-point-content-list ul li {align-items: flex-start; display: flex; padding: 8px 0; padding-left: 18px; position: relative;}
.reward-point-content-list ul li::before {content: ''; position: absolute; width: 6px; height: 6px; background: #4FBCCC; top: 17px; left: 0;}
.reward-point-content-list ul li strong {font-size: 20px; color: #4FBCCC; font-weight: 600; width: 8%;}
.reward-point-content-list ul li p {font-size: 16px; color: #2F2D2E; font-weight: 400; line-height: 24px; width: 92%;}
.reward-point-content-list {margin-top: 24px;}
.reward-shopping-inner {background: #E9F0F1; padding: 22px 18px; border: 1px solid #4FBCCC; border-radius: 10px;}
.reward-shopping-title {background: #4FBCCC; text-align: center; border-radius: 5px; font-size: 20px; color: #F5F5F5; font-weight: 500; line-height: 28px; padding: 14px;}
.reward-shopping-bonus {display: flex; flex-wrap: wrap; gap: 16px; margin-top: 22px;}
.reward-shopping-bonus-box {width: calc(50% - 8px); background: #FFFFFF; border-radius: 5px; text-align: center; padding: 38px;}
.reward-shopping-bonus-title {color: #000000; font-size: 22px; font-weight: 600;}
.reward-shopping-bonus-box p {color: #000000; font-size: 18px; line-height: 26px; font-weight: 400; padding-top: 20px;}
.reward-shopping-bonus-box p .reward-shopping-green-color {color: #82B440;}
.reward-shopping-bonus-box p .reward-shopping-orange-color {color: #EE8A35;}
.reward-shopping-sec {margin-top: 40px;}
.reward-point-content-list-2 ul li strong {width: 17%;}
.reward-point-content-list-2 ul li p {width: 83%;}
.reward-point-content-list-2 ul li p span {padding-top: 14px; display: block;}
.faq-ouestion-sec { margin-top: 0px;}
.faq-ouestion-sec .faq-question-main{display: inline-block;}
.accordion-wrap{width: 100%;}
.faq-question-left-bottom-mobile {display: none !important;}
.accordian-item-heading {font-size: 30px; color: #2F2D2E; font-weight: 700; line-height: 30px; margin-bottom: 32px; display: block;}
.policy-pages-list-mobile a {font-size: 14px; line-height: 20px; margin: 8px 0; font-weight: 500;}
.policy-pages-list-mobile {display: none;}
.accordion-icon img {width: 22px;}
.terms-and-conditions-main {margin: 0px 0 35px;}
.terms-and-conditions-title {font-size: 30px; color: #2F2D2E; font-weight: 700; line-height: 30px; margin-bottom: 18px;}
.terms-and-conditions-inner ul {margin-left: 18px;}
.terms-and-conditions-inner ul li {color: #2F2D2E; list-style: square; font-size: 16px; font-weight: 400; line-height: 24px; padding: 6px 0;}
.reward-point-mb-image {display: none !important;}


/* RESPONSIVE CSS START */
@media only screen and (max-width:800px), (max-width:899px) {
    .reward-point-content-list ul li {display: block;}
    .reward-point-content-list ul li p {width: 100%; padding-top: 6px;}
    .reward-shopping-bonus-box {padding: 32px 18px;}}

@media only screen and (max-width:400px), (max-width:499px) {
    .reward-point-mb-image {display: block !important;}
    .reward-point-desk-image {display: none !important;}
    .reward-point-banner-title {font-size: 18px; padding-bottom: 14px;}
    .reward-point-banner-pera {font-size: 14px; line-height: 20px; padding-top: 10px;}
    .reward-point-box-item {width: 100%;}
    .reward-point-box-inner {gap: 12px; margin-top: 22px;}
    .reward-point-content-list ul li strong {font-size: 16px;}
    .reward-point-content-list ul li p {font-size: 14px; line-height: 20px; padding-top: 4px;}
    .reward-point-content-list {margin-top: 14px;}
    .reward-shopping-inner {background: #E9F0F1; padding: 16px 12px; border: 1px solid #4FBCCC; border-radius: 10px;}
    .reward-shopping-title {font-size: 16px; line-height: 24px; padding: 10px;}
    .reward-shopping-bonus {gap: 12px; margin-top: 18px;}
    .reward-shopping-bonus-box {padding: 24px 10px; width: 100%;}
    .reward-shopping-bonus-title {font-size: 18px;}
    .reward-shopping-bonus-box p {font-size: 14px; line-height: 20px; padding-top: 10px;}
    .reward-shopping-sec {margin-top: 18px;}
    .accordian-item-heading {font-size: 22px; line-height: 22px; margin-bottom: 16px;}
    .faq-ouestion-sec {margin-top: 24px;}
    .terms-and-conditions-title {font-size: 18px; line-height: 18px; margin-bottom: 12px;}
    .terms-and-conditions-main {margin-top: 24px;}
    .terms-and-conditions-inner ul li {font-size: 14px; line-height: 20px; padding: 4px 0;}
    .reward-point-banner-sec {margin-top: 12px;}
    .reward-point-content-list-2 ul li p span {padding-top: 6px;}
}

@media only screen and (max-width: 300px), (max-width: 360px) {
    .reward-point-banner-title {font-size: 14px; padding-bottom: 10px;}
    .reward-point-banner-pera {font-size: 12px; line-height: 16px; padding-top: 7px;}
    .reward-point-box-inner {margin-top: 16px;}
    .reward-point-content-list ul li strong {font-size: 14px;}
    .reward-point-content-list ul li p {font-size: 12px; line-height: 16px;}
    .reward-point-content-list ul li {padding: 4px 0; padding-left: 14px;}
    .reward-shopping-title {font-size: 12px; line-height: 18px;}
    .reward-shopping-bonus-title {font-size: 16px;}
    .reward-shopping-bonus-box p {font-size: 12px; line-height: 18px; padding-top: 6px;}
    .accordian-item-heading {font-size: 18px; line-height: 18px; margin-bottom: 12px;}
    .terms-and-conditions-inner ul li {font-size: 12px; line-height: 16px;}
    .terms-and-conditions-title {margin-bottom: 8px;}
}